| ## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celNetworkPlayerStats Struct Reference

The network stats of the connection viewed by the server. More...

`#include <physicallayer/nettypes.h>`

List of all members.

## Public Attributes
size_t | incoming_bandwidth
csTicks | latency
size_t | outgoing_bandwidth

## Detailed Description

The network stats of the connection viewed by the server.

Note: this interface should be improved

Definition at line 433 of file nettypes.h.

The documentation for this struct was generated from the following file:

- physicallayer/nettypes.h